/* ----------------------------------------------------------
   =tags 
------------------------------------------------------------- */
* {
	margin: 0;
	padding: 0; 
}

body {
	text-align: center; 
}
img {
  border: none;
}
td {
  vertical-align: top;
}

th {
  display: table-cell;
  font-weight: bold;
}

p {
  margin-bottom: 10px;
}

input, textarea {
  padding: 5px;
}

/* reset header sizes */
h1, h2, h3, h4, h5, h6 { 
	font-size: 100%; }
	
h2 {
  padding: 3px;
  margin-bottom: 5px;
}

/* remove listing styles */
ol, ul { 
	list-style: none; }

label {
	cursor: pointer; }

a, a:link, a:visited, a:active {
	text-decoration: none;
}
a:hover {
	text-decoration: underline; 
}


/* remove borders */
a img, :link img, :visited img, fieldset { 
	border: none; 
}


/* do not display horizontal ruler */
hr {
	display: none; 
}

/*--------------------------------------------------------------
  =fonts 
---------------------------------------------------------------- */
body {
  color: #222;
  font: 66.7% tahoma, arial, sans-serif;
}
/* set font for pre and code tags */
pre, code { 
	font-family: "courier new", courier, monaco, monospace; }

/* giant */
#logo h1 {
    font-size: 2.6em;
}
/* big */
.friends_menu .header,
div.time div.start,
h2 {
  font-size: 1.2em;
}

/* medium */
#subnav li,
#content {
  font-size: 1.3em;
}
/* small */
.friend span,
.friends .about span,
.friends .about div,
.comment .comment-time
{
  font-size: 0.9em;
}

div.time div.start {
 font-weight: bold;
}

#nav li {
  font-size: 14px;
}
/*--------------------------------------------------------------
  =colors 
---------------------------------------------------------------- */
body {
  background-color: #DDDDDD;
} 
#logo_inner {
  /*border: 1px solid #ccc;*/
  background-color: #fff;
}
#content {
  background-color: #fff;
}


#content ul, #content ol{margin-left:1em;list-style-position:inside;}
#nav_search form input.go,
body#reports td, 
body#reports th {
  border: 1px solid #ccc;
}

#content input:focus, #content textarea:focus {
  background-color:#ffffaa;
}

.errorExplanation, .formError, .inputError {
  color: #f33;
}

input[type="text"], input[type="password"], textarea {
  border-top: 1px solid #888;
  border-left: 1px solid #888;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

#nav_search form input.s {
	color: #343434;
	border: 1px solid #dde3bf;
}
.small a, .small a:link, .small a:active, .small a:visited {
  color: #f99831;
}

#friend_services tr.highlight td a {
  text-decoration: underline;
}

.comment .first {
  border: none;
}
/*--------------------------------------------------------------
  =widths
---------------------------------------------------------------- */
#nav,
#content,
#inner_footer {
  width: 920px;
  padding-left: 10px;
  padding-right: 10px;
}
#logo_inner,
#subsubnav_container,
#subnav_container {
  width: 940px;
}
#talk.show .body,
#talk.show .info,
#proposals.show .body,
#proposals.show .info,
#left_side {
  width: 620px;
}
#talk.manage #left_side,
#proposals.report #left_side {
  width: 90%;
}
#talk .sidebar,
body#contacts.list #right_side,
#right_side {
  width: 280px;
}
#top_content .left {
  width: 610px;
}
#top_content .right {
  width: 270px;
}
  #sites.edit #left_side, #signin #left_side {
    width: 48%;
  }
  #sites.edit #right_side, #signin #right_side {
    width: 48%;
  }
  #signin label {
    width: 150px;
  }
#profiles .infobox {
  width: 440px;
}
#sites.show .summary {
  padding-left: 20px;
  width:598px;
}

.profile .info {
  width: 480px;
}
#right_side textarea {
  width: 260px;
}
#icalico.load_speakers #left_side,
#reports #left_side,
#pages.show #left_side {
  width: 900px;
  width: 100%;
}
  #contacts.list #left_side {
    width: 530px;
  }
  #contacts.list #right_side {
    width: 370px;;
  }

.profile_form #left_side, .profile_form #right_side {
  width: 440px;
}

#posts.email #content textarea,
#profiles.message #content textarea,
#profiles.message #content input[type="text"] {
  width: 600px;
}
.comment_depth_0 {
 margin-left: 0;
 width: 610px;
}
.comment_depth_1 {
 margin-left: 75px;
 width: 535px;
}
.comment_depth_2 {
 margin-left: 150px;
 width: 435px;
}
.comment_depth_3 {
 margin-left: 225px;
 width: 360px;
}
/*--------------------------------------------------------------
  =general classes
---------------------------------------------------------------- */
.left_float {
  float: left;
}
.align_right {
  text-align: right;
}
.clear {
  clear: both;
  font-size: 0;
  height: 0;
  line-height: 0;
  position: relative;
}

/* hide elements from being displayed */
.h {
	display: block;
	font-size: 1px;
	height: 1px;
	left: 0;
	overflow: hidden;	
	position: absolute;
	text-indent: -9990px;
	top: -9900px;	
	width: 1px;	}
	
div.heading {
  margin-bottom: 10px;
  padding-bottom: 0;
  padding: 0px 4px;
}
  div.heading h2 {
    float: left;
    border: 0;
    margin: 0;
    font-weight: bold;
    padding-left: 0px;
  }
  
  #content div.heading h2 {
    border: 0;
  }
  
.pagination {
  margin: 20px 0;
  text-align: center;
} 
div.rss {
  float: right;
}
  .rss a:link, .rss a:active, .rss a:visited {
    /*background: transparent url(/images/network/rss.gif) no-repeat center left;*/
    margin-bottom: 15px;
    display: block;
    width: 7em;
    padding: 0 17px; 
  }
.twitter_url {
  background:transparent url(/images/twitter_16x16.gif) no-repeat scroll -2px;
  padding-left: 16px;
}
.friend {
  float: left;
  width: 85px;
  height: 160px;
  line-height: 1.0em;
  overflow: hidden;
  margin-left: 4px;
}
  .friend table tr td {
    margin: 0;
    padding: 0;
  }
  .friend img {
    display: block;
    text-align: center;
    vertical-align: bottom;
    margin: auto;
  }
  .friend span {
    font-size: 80%;
    display: block;
    line-height: 14px;
    padding: 0;
    margin: auto;
    text-align: center;
  }
   div.friends table {
    border-spacing: 0;
  }
  div.friends td.profile {
    padding-right: 7px;
    padding-left: 7px;
  }
  
  #sites.show div.friends td.first-in-row {
    padding-left: 2px;
  }
  
  div.friends td.last {
    border-right: none;
  }
  div.friends  td.photo {
    height: 78px;
    width: 95px;
    margin: 0;
    vertical-align: bottom;
    text-align: center;
  }
  div.friends td.about {
    text-align: center;
  }
  div.friends img {
    margin-bottom: -2px;
  }
  .friends .about div {
    margin-bottom: -2px;
  }
  div.friends .about span {
    overflow: none;
  }
  div.friends .about a span {
    background: transparent;
    font-weight: normal;
  }
  
  .friend td.info a span{
    display:block;
    height:30px;
    margin-bottom:5px;
  }
  

  .posts h3 {
    padding-bottom: 3px; }
  .posts .summary {
    margin-bottom: 10px;
  } 
  .posts .summary h3, .posts .summary p {
    display: inline;
  }
  .posts .photo img {
    width: 80px;
  }
  .posts .post .header, .posts .post .body {
    margin-left: 115px;
  }
  
  .posts .post .body {
    padding-top: 10px;
  }
  
  .post blockquote {
    padding: 5px;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 5px; 
    margin-bottom: 0;
  }
  .thread_summary .highlight_box {
    margin-top: 5px;
    padding: 5px;
  }
  .thread_summary .item {
    margin-left: 50px;
  }
.summary p {
  margin-right: 10px;
}
.profile .friend {
  float: left;
}
.profile div.info {
  margin-left: 10px;
  float: left;
}
.profile-list .profile {
 width: 100%;
 float: left;
 margin-bottom: 10px;
}
.profile-list .profile .info {
 width: auto;
 margin-left: 110px;
 float: none;
}
.profile-list .profile .info .profile-answer { 
  margin:5px 0; 
}
.profile-list .profile .met { 
  margin:0 0 5px 10px; 
  line-height:2.0em;
}
.profile-list .profile .met input { 
  vertical-align:top; 
}
.fieldWithErrors {
  display: inline;
}
#footer .return_to_mobile_view {
  margin-bottom: 15px;
}
table.form td {
  vertical-align: top;
  padding-bottom: 15px;
  padding-left: 15px;
}
table.form .heading{  
  text-align: right;
}
div.prompt {
  padding: 20px;
  margin-top: 10px;
  font-style: italic;
}
div.prompt a {
  text-decoration: underline;
}
div.prompt strong {
  font-style: normal;
}
div.prompt ul {
  list-style-position: inside; 
  list-style-type: disc;
}

.module_title{
	font-weight:normal;
	font-size:0.9em;
	line-height:1.5em;
	margin-bottom:.5em;
	padding-left:16px;
	border-bottom:1px solid #ccc;
	background:transparent;
	color:#222;
}

  .add_to_contacts .contact_option {
    max-width: 150px;
    text-align: left; 
    font-size: 0.8em;
  	display:block;
  	padding-bottom:0.2em;
  	border-bottom:1px solid #f0f0f0;
  	margin-bottom:0.2em;
  }

  .add_to_contacts .contact_option a,.add_to_contacts .contact_option span{
    margin-left: 10px;	
  	display:block;
    padding-left: 16px; 
  }

  .add_to_contacts .contact_option a{
    background: transparent url(/images/sb/mini/add.gif) no-repeat left center;
  }
  
    .friend .add_to_contacts .contact_option a,.add_to_contacts .contact_option span{
      font-size:95%;
      margin-left:5px;
      padding-left:14px;
    }

  .add_to_contacts .contact_option span{
  	color:#777;
  }


  .add_to_contacts .private_message_link {
    text-align:left;
    margin-left: 10px;	
    display:block;
    height:1.5em;
    line-height:1.5em;
    padding-left: 16px; 
    font-size:0.8em;	
    background: transparent url(/images/sb/mini/email.gif) no-repeat left center; 
  }

  


.profile-summary {
  margin:10px 0;
  padding: 5px;
}
  .profile-summary h3 {
    margin: 0;
    padding: 0;
  }
  .profile-summary .photo {
    float: left;
    text-align: center;
    width: 75px;
  }
  .profile-summary .info {
    margin-left: 85px;
  }

  .profile-summary .actions {
    padding: 2px 85px;
  }
  .profile-summary ul, .profile-summary ul li, .profile-summary .contact_option, .profile-summary .add_to_contacts {
    display: inline;
  }
  .profile-summary .add_to_contacts div {
    display: inline;
    margin-left:0;
    margin-right: 5px;
  }

  .profile-summary{
  	border-bottom:1px solid #eee;
  }

  .profile-summary h3{
  	font-size:1.2em;
  	margin:8px 0;
  }

  .profile-summary .info .profile-questions{
  	font-size:.9em;
  	margin:8px 0;
  }
	
div.geo {
  display: none;
}
			
.autocomplete {
    position:absolute;
    width:250px;
    background-color:white;
    border:1px solid #888;
    margin:0px;
    padding:0px;
}
.autocomplete ul {
    list-style-type:none;
    margin:0px;
    padding:0px;
}
.autocomplete ul li {
    list-style-type:none;
    display:block;
    margin:0;
    padding:2px;
    height:3.2em;
    cursor:pointer;
}

.autocomplete ul li.selected { background-color: #ffb;}

.advanced_options, .advanced_options_section {
  margin-left: 52px;
}
.advanced_options {
  text-align: left; 
  margin-top: 0;
  padding: 0px; 
  font-size: 12px;
}
/* tags */
/* Comments */
.comment-body, .comment .comment-actions {
 float: right;
}
.comment .comment-body {
 display: block;
 padding: 5px;
}
.comment .new-reply {
 padding-left: 90px;
 padding-top: 30px;
}

.comment .comment-time {
 font-style: italic;
 text-align: right;
}

.cloud .heading {
  margin-bottom: 0;
}
.browse_actions,
.tag_cloud {
  padding-left: 5px;
  margin-bottom: 10px;
}

div.cloud h3 {
  padding-bottom: 5px;
}

.browse_action,
.tag_cloud_tag, .tag_cloud_action {
  float: left;
  margin-right: 5px;
  margin-bottom: 4px;
  padding: 3px;
}

.tag_size_4, .tag_size_5 {
  font-weight: bold;
}
.updated_profiles div.heading {
  margin-bottom: 5px;
}
/*--------------------------------------------------------------
  =sections
---------------------------------------------------------------- */
 #top_content .left,
 #left_side {
  float: left;
}

#top_content .right,
#right_side {
	margin-left: 20px;
    float: right;
}
#content {
  margin: auto;
  padding-bottom: 20px;
  padding-top: 15px;
}

#contentwrap {
  text-align: left;
  min-height: 300px;
  margin-top: 10px;
}

#nav_container { 
  width: 100%;
  text-align: left;
}


#nav {
  margin: auto;
  font-weight: bold;
  background-color: #transparent;
  padding-bottom: 4px;
  padding-top: 5px;
}

#nav ul li {
  display: inline;
}

#nav ul a {
  margin-right: 1px;
  text-decoration: none; 
  text-transform: capitalize;
  padding: 4px 14px;
}



#account_and_search {
  float: right;
}

#nav_search form {
  display: inline;
  text-align: right;
  padding-left: 10px;
}
				
#nav_search form input.s {
  width: 153px;
  padding: 0.23em 0.38em;
  margin-right: 7px;
  background: #fff url(/images/main/search.gif) no-repeat center right;
  height: 1.1em;
  margin-top:2px;
}
	
#nav_search form input.go {
  padding: 1px;
  width: 3.8em;
  margin-right: 10px;
}

#logo {
  width: 100%;
}
  #logo_inner {
    margin: 0px auto;
    text-align: left;
    overflow: hidden; /* to ensure anything wider than that doesn't make horizontal scrollbar */
    margin-bottom: 10px;
  }
  #logo_inner img.logo_image {
    display: block;
  }
  #logo {
    padding-bottom: 0;
  }
  #logo h1.logo {
    padding: 10px;
  }

#subsubnav_container,
#subnav_container {
 margin: auto;
 background-color: #fff;
 height: 24px;
 line-height: 24px;
}
#subsubnav_container {
}
#subsubnav {
  float: left;
  padding-left: 10px;
  clear:both;
}

#subnav {
 padding: 0;
}

#subsubnav ul,
#subnav ul {
  float: left;
}

#subsubnav li a,
#subnav li a{
	display:block;
	float:left;
	padding: 0 20px;
}

#subsubnav ul li,
#subnav ul li {
  float: left;
  text-align: left;
  display:block;
}
#subsubnav ul li,
#subnav ul li {
  background: url(/images/network/sub-li.gif) no-repeat center left; 
}
#subsubnav ul li.first,
#subnav ul li.first {
   background: none; }

#site_info {
  padding: 10px;
  margin-bottom: 10px;
}

#site_info form.button-to {
  margin-bottom: 10px;
}
/* footer
---------------------------------------------------------- */
.small {
	padding: 0.5em 0;
	text-align: center;
}
	#footer div {
		margin: auto;
    }
		
	#footer ul {
		text-align: center;
		padding: 0.75em 0 0.35em 0;
    }
			#footer ul a:hover {
				text-decoration: underline; }
		
		#footer ul li {
			display: inline;
			padding: 0 10px 0 13px;
			background: transparent url(/images/main/footer-li.gif) no-repeat center left; }
		
		#footer li.first {
			background: none;
			padding-left: 0; }
			
		#footer li.last {
			padding-right: 0; }

/*--------------------------------------------------------------
  =components
---------------------------------------------------------------- */
#flash {
  text-align: left;
  background-color: #ee2;
  padding: 10px;
  margin: 0px 10px;
}

#flash p {
  margin: 0px;
}

/*--------------------------------------------------------------
  =pages
---------------------------------------------------------------- */
#left_side .bio {
  float: left;
  padding-right: 10px; 
	width:140px;
	text-align:right;
}
#sites.contact label {
  font-weight: bold;
}
#profiles .bio img {
  margin-bottom: 10px; 
	padding:4px;
	border:1px solid #eee;
}

#profiles .bio ul.upload_list {
  padding: 0;
  width: 150px;
}

#profiles .bio .upload_list img {
  margin: 0;
}

#profiles .infobox {
  padding: 5px;
  margin-bottom: 25px;
  margin-left: 170px;
	border-left:1px solid #f0f0f0;
}

#profiles .infobox .speakings-box{
	padding:5px;
}

	#profiles .infobox .speakings-box ul li{
		margin:5px 0;
	}

	#profiles .infobox .speakings-box ul li a{
		margin:5px 0;
		font-size:1.1em;
	}

	#profiles .infobox .speakings-box ul li span{
		color:#999;
		font-size:.75em;
	}
	
	#profiles .infobox .speakings-box table{
		width:100%;
		border-collapse:collapse;
		border:1px solid #eee;
		margin-bottom:5px;
	}
	
	#profiles .infobox .speakings-box table th{
		padding:5px;
		border-bottom:1px solid #eee;
		font-size:.95em;
	}
	
	#profiles .infobox .speakings-box table td{
		padding:5px;
		border-right:1px solid #f0f0f0;
		border-bottom:1px solid #eee;
	}
	
	#profiles .infobox .speakings-box table td.date-time{
		width:75px;
		font-size:.8em;
		color:#999;
	}
	
	
	



#profiles .infobox .name_and_links{
	padding:5px;
}

#profiles .infobox div.question p{
  margin: 0 10px 0 5px;
  padding-bottom: 10px;
}

#profiles .infobox h2 {
  padding-left:0;
  font-size:1.8em;	
  margin: 0;
  background-color: transparent;
}
#signin div.form {
  position:relative;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 20px;
  height: 250px;
}
#signin label {
  padding-right: 5px;
  padding-top: 5px;
  display: block;
  float: left;
  text-align: right;
}	

#signin p.signin_actions {
  line-height: 1.5em;
  font-size:12px;
  margin-left: 155px;
  width:300px;
  padding:5px;
  position:relative;
}

#signin #login, #signin #signup{
  width:540px;
  margin:auto;
}

#signin .explanation{
  text-align:center;
  padding-bottom:0.5em;
}

  #signin .text input{
    width:300px;
    font-size:18px;
  }
  
  #signin input.btn{
    position:absolute;
    right:0;
  }

#signup .signin_actions{
	text-align:right;
}



/* Icalico */
.track_key span {
  margin: 0 7px;
}
.track_key span.heading {
  border: none;
  background-color: transparent;
  font-weight: bold;
  margin-left: 0;
}
ul.track_key {
  padding: 5px;
  display: block;
}
body#proposals h2,
body#talk h2 {
  margin-top: 10px;
}
body#proposals .info_heading,
body#talk .info_heading {
 text-align: left;
}  
table.new_date {
 border-spacing: 0;
 border-collapse: collapse;
}

table.new_date td {
 padding: 5px;
}
td.time-column {
  width: 100px;
  text-align: right;
  padding: 0;
  padding-right: 5px;
}
tr.empty-row td {
 padding: 0;
 height: 3px;
 margin: 0;
}
td.bookmark {
 padding: 3px;
}

/*  .speakings
---------------------------------------- */

.speakings{
	margin-left:20px;
}

.speakings h2{
	font-size:14px!important;
	font-weight:bold!important;
	border:none !important;
	color:#222 !important;
	background:none !important;
}

table.new_date{
	width:100%;
	margin-bottom:20px;
}

	table.new_date td.time-column{
		padding:10px;
		width:120px
	}

	table.new_date td.time-column div.time{
		text-align:left;
	}

	table.new_date td.time-column div.time div{
		display:inline;
		font-size:12px;
	}

	table.new_date td.talk-column div a.popup{
		font-size:1.2em;
		text-align:left;
	}

#activity_content table.new_date{
	margin-left:20px;
}


#proposals .sidebar,
#talk .sidebar {
  float: right;
	margin: 0 0 20px 20px;
}
#proposals.show .info,
#talk.show .info {
  font-style: italic;
}
/* styles for the star rater */    
  #new_review .instructions {
    margin-left: 5px;
  }   
  .rating-results {
    margin-left: 5px;
    margin-top: -5px;
    margin-bottom: 5px;
  }
  .rating-heading {
    float: left;
    margin-right: 10px;
  }
  .rating-saved {
    width: 80px;
    text-align: center;
  }
  .talk_info_box {
    float: left;
  }
    .star-rating{
        float: left;
        list-style:none;
        margin: 0px;
        padding:0px;
        width: 80px;
        height: 16px;
        position: relative;
        background: url(/images/star_off.gif) top left repeat-x;        
    }
    .star-rating li{
        padding:0px;
        margin:0px;
        /*\*/
        float: left;
        /* */
    }
    .star-rating li a{
        display:block;
        width:16px;
        height: 16px;
        text-decoration: none;
        text-indent: -9000px;
        z-index: 20;
        position: absolute;
        padding: 0px;
    }
    .star-rating li a:hover{
        background: url(/images/star_on.gif) left center;
        z-index: 2;
        left: 0px;
        border:none;
    }
    .star-rating a.one-star{
        left: 0px;
    }
    .star-rating a.one-star:hover{
        width:16px;
    }
    .star-rating a.two-stars{
        left:16px;
    }
    .star-rating a.two-stars:hover{
        width: 32px;
    }
    .star-rating a.three-stars{
        left: 32px;
    }
    .star-rating a.three-stars:hover{
        width: 48px;
    }
    .star-rating a.four-stars {
        left: 48px;
    }    
    .star-rating a.four-stars:hover{
        width: 64px;
    }
    .star-rating a.five-stars{
        left: 64px;
    }
    .star-rating a.five-stars:hover{
        width: 80px;
    }
    .star-rating li.current-rating{
        background: url(/images/star_on.gif) left bottom;
        position: absolute;
        height: 16px;
        display: block;
        text-indent: -9000px;
        z-index: 1;
    }
    table.ratings div {
      min-width: 100px;
    }
    table.ratings td {
      padding: 7px;
    }
   /* proposals */
  .proposal {
    margin-bottom: 5px;
  }
  .proposal .rating {
    width: 100px;
  }
  /* talk popups */
  body#talk.list #left_side {
    overflow: visible;
  }
  a.popup {
    font-weight: normal;
    position: relative;
  }
  .time-slot .location {
    font-weight: italic;
  }
/* talk/presentations */
body#talk.presentations #left_side p {
 margin-top: 0;
 margin-left: 10px;
}
#sponsors.manage table {
  width: 100%;
}
#sponsors.manage td { 
  background-color: #ddd;
}
#sponsors.manage th {
  font-weight: bold;
}
/* icalico/load_speakers 
   **************************************************************** */
  body#icalico.settings label {
    font-weight: bold;
  }
/* meetings */

   div.page {
    padding: 20px;
    min-height: 500px;
    text-align: left;
  }
  
  .page table {
    width: 100%;
  }
  
  .page table tr td {
    min-width: 10px;
  }
  
  .page .action {
    padding: 0px;
    margin: 0px;
    min-width: 0px;
    width: 3em;
  }
 body#questions.list .answer {
  margin-bottom: 20px;
}

#left_side div.speakings h2 {
  padding-bottom: 0px;
  padding-top: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: normal;
}
#left_side div.speakings {
  margin-bottom: 10px;
}
.profile_form .align_right {
  margin-bottom: 0;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 10px;
}
.profile_form #left_side {
  margin-left: 10px;
}
.profile_form #right_side {
  margin-right: 10px;
}

.profile_form p, div.question_list_item {
  padding: 10px;
  margin-bottom: 5px;
  margin-top: 0px;
}
.profile_form p input, .profile_form p textarea {
  width: 95%;
} 
.profile_form p label input {
 width: auto;
}
.profile_form #content input.submit {
  width: 100px;
}

#pages.edit div.original {
  height: 150px;
  overflow: auto;
}
#pages.edit div.original {
  background-color: #eee;
}

body#pages.show #content ul, body#pages.show #content ol {
/*  list-style-position:inside;*/
  list-style-type:disc;
}
body#reports table {
  border-collapse: collapse;
  margin: 5px;
}
body#reports td, body#reports th {
  padding: 5px;
}
body#reports td td {
  border: none;
}

div.summary {
  padding-top: 5px;
}
div.summary .title {
  /*border-bottom:1px solid #a3a3a3;*/
  font-weight: bold;
  margin:0;
  padding:0;
}
div.summary .inner_summary {
  margin-left: 50px;
  margin-bottom: -10px;
}
div.summary .photo img {
  width: 40px;
  float: left;
}
div.summary .info {
  font-style: italic;
  margin-left: 50px;
}
div.summary p {
  margin-top 10px;
  margin-bottom: 0;
}
ul.post_response_options {
  margin: 0;
  padding: 0;
}
ul.post_response_options li {
  display: inline;
  list-style: none;
  padding-left: 5px;
  padding-right: 5px;
}  
#signup_box {
  padding: 10px;
}
#signup_box, #signup_box a {
  font-size: 18px;
}

.activity_module {
   margin-top: 10px;
}
#activity_wall .photos img {
  height: 75px;
}

#activity_content h2.date {
  padding: 3px 0px;
  font-size: 1em;
}

#activity_spinner {
  margin: auto;
  width: 0px;
  padding: 50px 0px;
  min-height: 300px;
}

#activity_content {
  min-height: 300px;
  padding-bottom: 10px;
}
.activity_filters {
  margin-bottom: 10px;
}
.activity_filters ul li {
  display: inline;
  padding-left: 5px; 
  padding-right: 5px;
}
.activity_filters ul li.active a {
  text-decoration: underline;
}

#left_side p.advanced_options {
  margin-bottom: 0px;
}

/* Friend suggest */

#friend_services {
  margin: 10px auto;
  clear: both;
}

#friend_services .services {
  text-align: left;
  width: 125px;
  float: left;
  margin: 10px;
}

#friend_services .content {
  display: block;
  margin-left: 135px;
  padding-top: 10px;
}

#friend_services .content * {
  text-align: left;
}

#friend_services h2 {
  width: 300px;
}

#friend_services td {
  padding: 2px;
  width: 20px;
}

#friend_suggest .is_this_safe, #friend_invite .is_this_safe {
  padding: 10px 10px 0 10px;
  margin: 0 10px 10px 10px;
  text-align: left;
}

#friend_suggest .is_this_safe em, #friend_invite .is_this_safe em {
  font-weight: bold;
  text-decoration: underline;
}

.friends_menu .header {
  font-weight: bold;
  line-height: 19px;
  padding: 10px;
  float: left;
}

#friend_suggest #progress, #friend_suggest #user_list, #friend_suggest #high_page_count, #friend_suggest #download_instructions_list {
  margin: 5px;
}

#friend_suggest #download_instructions_list {
  list-style-type: decimal;
}

#friend_suggest .linked_in_error {
  color: red;
}

#friend_invite .choose_contacts {
  float: left;
  width: 278px;
}

#friend_invite .choose_contacts .list {
  overflow: auto;
  height: 250px;
  width: 278px;
  float: left;
}

#friend_invite .choose_contacts .list p {
  margin: 3px auto;
  padding: 5px;
  width: 250px;
}

table.delayed_emails td {
  text-align: left;
}

table.delayed_emails {
  width: 950px;
  border-collapse: collapse;
}

table.delayed_emails tr.even {
  background-color: #fff; 
}

table.delayed_emails tr.odd {
  background-color: #eee;
}


table.delayed_emails .message {
  font-size: 12px;
}

table.delayed_emails td.attributes {
  
}

.matched_by {
  margin-left: 80px; 
  font-size: 12px;
}

.spam_control_actions {
  text-align: left;
  margin-left: 80px;
}

#spam_control h1 {
  font-size: 24px;
  text-align: left;
  margin: 10px 0px;
  border-bottom: 2px solid gray;
  width: 100%;
}

.spam_list .invite {
  float: left;
  padding: 5px;
  width: 950px;
}

.spam_list .invite .left {
  float: left;
  width: 325px;
  text-align: left;
}

.spam_list .invite .right {
  float: left;
  text-align: left;
}

.spam_list .even {
  background-color: #fff; 
}

.spam_list .odd {
  background-color: #eee;
}

.spam_users .spam_list {
  font-size: 90%;
  padding-left: 20px;
}

.spam_list .pm {
  padding: 5px;
}

.spam_list .pm .right {
  float: right;
  text-align: left;
  width: 200px;
}

.spam_list .pm .left {
  float: left;
  text-align: left;  
  width: 75%;
}

/* User listing table */
table#user_list {
	width: 800px;
	padding-top: 20px;
	padding-left: 20px;
}
table#user_list .admin_check {
	text-align: center;
}
table#user_list td {
	text-align: left;
	padding-left: 5px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 3px;
}
table#user_list th {
	text-align: center;
	text-decoration: underline;
}
table#user_list .admin_check {
	text-align: center;
}
table#user_list .owner_radio {
	text-align: center;
}
table#user_list .site_owner {
	color: #ff1100;
}

#activity_content .block p {
  margin: 0px;
  line-height: 1.5em;
}

#activity_content .block p.type {
  padding-bottom: 2px;
}

#activity_content dl{
	padding-left:20px;
}

#activity_contet dd{
	line-height:3em;
}

#activity_content .block p.date {
  padding-bottom: 7px;
  font-size: .9em;
}

#activity_content .block {
	margin-bottom:18px;
	border-bottom:1px solid #ececec;
}

	#activity_content .block p.date {
		color:#555;
		font-size:.9em;
		padding:5px 0 10px 0;
		margin-bottom:10px;
	}

	#activity_content dt{
		margin-bottom:5px;
	}
	
	#activity_content h2{
		font-size:14px;
		margin-left:20px;
		margin-bottom:10px;
		padding:0;
	}

.activity_module{}

	.activity_module div.body{
		margin-bottom:10px;
	}

	.activity_module div.summary{
		border-bottom:1px solid #f0f0f0;
	}


	.activity_module div.info{
		font-style:normal;
		font-size:0.9em;
		padding-bottom:10px;
		margin-bottom:10px;
	}

	.activity_module div.body p{
		line-height:1.5em;
		margin-bottom:10px;
	}

	.activity_module .thread_summary{
		margin-right:20px;		
		font-size:12px;
		line-height:1.5em;
	}

	.activity_module .thread_summary p{
		padding:10px;
	}
	
	.activity_module .title{
		margin-top:10px;
		margin-bottom:5px;
	}
	
		.activity_module .title a{
			font-weight:normal;
		}
	
	


div.heading .action ul li {
  display: inline;
}


div.heading .action {
  float: right;
  margin: 0;
  padding: 5px 0px 2px 0px;
}

div.heading .action ul li a {
  padding: 2px 8px;
}

div.heading .action ul li.active {
  border-left: none;
}

div.heading .action ul li.active a, div.heading .action ul li a:hover {
  text-decoration: none;
}

#activity_content h2.first {
  padding-top: 0px;
}

#content #activity_content h2 {
  background-color: transparent;
}
#activity_wall div.heading, .content_tabs div.heading {
  margin-bottom: 13px;
  background: transparent;
  border-top: none;
  border-left: none;
  border-right: none;
}
#activity_wall .inner_summary img {
  max-width: 500px;
}
#browse_tabs div.heading .action {
  float: left;
}

#content .infobox h2,
#content #activity_content h2 {
  border: none;
}

table.form td.heading {
  padding: 5px;
}

div.friend table tr td.info {
  padding-top: 5px;
}

/* Maps */
body#maps.show iframe {
  width: 100%;
  height: 800px;
}

/* Posts */
#posts.index div.heading,
#posts.list div.heading {
  margin-bottom: 0;
}
#posts.index div.heading .action,
#posts.list div.heading .action {
  float: left;
}

.page_content ul {
  list-style-type: disc;
}

.page_content ol {
  list-style-type: decimal;
}

.page_content ul, .page_content ol {
  list-style-position: inside;
}

div.login_buttons p {
/*  margin-left: 155px;*/
}

div.login_buttons {
  padding-left:160px;
}

/* Sponsors */
  .sponsor {
    border: 1px solid #ccc;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 5px;
  }
  .sponsor .highlight_box {
    margin-top: 10px;
  }
  .sponsor .highlight_box td {
    padding: 5px;
  }
/* Registration */
#registrations.pay #content table,
#registrations.pay #content th,
#registrations.pay #content td {
  border: 1px solid #000;
  text-align: center;
  border-spacing: 0;
  border-collapse: collapse;
  padding: 5px;
}

/* Browse Profiles */
#browse_profiles table, #browse_profiles tr, #browse_profiles td {
}
#browse_profiles #left_side, 
#browse_profiles table {
    width: 100%;
  }
#browse_profiles table {
  border-spacing: 0;
} 
#browse_profiles td {
  border-bottom: 1px solid #ccc;
  padding: 5px;
  padding-bottom: 10px;
}
#browse_profiles tr.row_background_odd {
}
#browse_profiles th {
  padding: 5px;
  border:1px solid #ccc;
  background-color: #eee;
}
#browse_profiles td.name {
  width: 300px;
}
#browse_profiles td.contact {
  width: 100px;
}
#browse_profiles .profile-summary td.contact .add_to_contacts div {
  display: block;
}
#browse_profiles td .photo img {
  float: left;
}
#browse_profiles td .photo {
  padding-right: 5px;
}
#browse_profiles #location_index li {
  display: inline;
  padding-right: 5px;
}
#browse_profiles th.active a {
  text-decoration: underline;
}
#browse_profiles h3 {
  margin-bottom: 5px;
}

/* Talk Testdrive
---------------------------------------- */
#talk.testdrive .talk .info{
	width:auto;
	background:#f0f0f0;
	color:#555;
	font-style:normal;
	line-height:2;
	padding:0 10px;
	margin-bottom:10px;
	border-bottom:1px solid #e9e9e9;
	font-size:13px;
	font-weight:bold;
}

#talk.testdrive .talk .sidebar{
	margin:0;
	float:left;
	width:260px;
	margin-right:10px;
}

	#talk.testdrive  .talk .sidebar .module{
		padding:10px;
		background:#eaeaea;
		margin-bottom:10px;
	}

	#talk.testdrive  .talk .sidebar .module h4{
		font-size:12px;
		font-weight:bold;
		line-height:1.5em;
	}

#talk.testdrive  .talk .body{
	width:580px;
	margin:0;
	float:left;
}

/* .body typographic niceties
---------------------------------------- */
.body ul, .body ol{
margin-left:1em;
padding:0.5em;
} 
.body ul.post_response_options {
  margin-left: 0;
  padding-left: 0;
}
.body li{
list-style-type:square
}

/* fix flickr image size
---------------------------------------- */

body#posts.list #left_side img, body#posts.index #left_side img{max-width:500px;}
body#posts.list #left_side .summary{margin-bottom:10px;} 

/* meetings */
  #schedule div {
    margin-top: 2px;
    padding: 3px;
  }
  #schedule input {
    padding: 0;
  }
  #add_meeting textarea {
    width: 300px;
  }
    #meetings.change #left_side,
    #meetings.req #left_side {
      width: 520px;
    }
    #meetings.change #right_side,
    #meetings.req #right_side {
      width: 375px;
    }
        #meetings #schedule{
            width:480px;
            padding:20px;
        }
        
            #meetings #schedule h3{
                text-transform:uppercase;
                font-size:11px;
                font-weight:normal;
                border-bottom:1px solid #eee;
                padding:5px;
                margin:0;
                background:#f0f0f0;
                color:#222e5e;
            }
        
            #meetings #schedule .busy, #meetings #schedule .free, #meetings #schedule .conflict {
                clear:both;
                border-bottom:1px solid #eee;               
            }
            
                #meetings #schedule span.time_slot {
                    padding:5px;
                    display:block;
                    float:left;
                    width:180px;
                }
                #meetings #schedule span.time_slot_description {
                  padding: 5px;
                  display: block;
                  margin-left: 160px;
                }
                
                #meetings #schedule div.row span.time{
                }
                
                #meetings #schedule div.row span.label{
                    font-weight:bold;
                }
 
                #meetings #schedule a.add-a-meeting {
                    padding:5px;
                    height:20px;
                    display:block;
                    margin-right:10px;
                }
                
                #meetings #schedule div.free:hover a,
                #meetings #schedule div.hover a{
                    display:block;
                }
 
            #meetings #schedule div.free:hover,
            #meetings #schedule div.hover{
                background:#ffd;
            }
                
                
            #meetings #schedule div.busy, #meetings #schedule div.conflict {
                color:#a99;
            }   
            
            #meetings #schedule div.free span.label{
                color:#363;
            }
            
            #meetings #schedule div.active,
            #meetings #schedule div.active:hover,
            #meetings #schedule div.active.hover{
                background:#abc;
                color:#eee;
            }
            
                #meetings #schedule div.active a{
                }
                
                #meetings #schedule div.active span.label{
                    color:#fff;
                }
        
        #add_meeting{
            width:335px;
            padding:20px;
        }
        
            #placeholder{
                background:#ffd;
                padding:10px 20px;
                font-size:14px;
                margin-top:20px;
            }
   
